Bug 65556 - misspelling in package summary
misspelling in package summary
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mew (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 11:30 EDT by Brent Fox
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-28 15:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-05-27 11:30:12 EDT
When running 'rpm -qi mew-common', I see the following:

[root@aspen bfox]# rpm -qi mew
package mew is not installed
[root@aspen bfox]# rpm -qi mew-common
Name        : mew-common                   Relocations: (not relocateable)
Version     : 2.2                               Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Wed 27 Feb 2002 03:25:18
AM EST
Install date: Tue 16 Apr 2002 02:48:08 PM EDT      Build Host: daffy.perf.redhat.com
Group       : Applications/Internet         Source RPM: mew-2.2-2.src.rpm
Size        : 1435089                          License: BSD-like
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.mew.org/
Summary     : Mew - Common files of Messagin in the Emacs World
Description :
Messaging in the Emacs World. It provides a very easy user interface
to email, MIME, and PGP (Pretty Good Privacy) on Emacsen.


Look at the Summary field: "Messagin" is missing a trailing "g"

Also, in the Description field:  Is "Emacsen" proper terminology?
Comment 1 Tammy Fox 2002-05-27 23:16:02 EDT
I fixed the misspelled words in specspo/dist/C.po for mew-common and mew-xemacs.
It should be fixed in the spec file also if the error is duplicated.
Comment 2 Akira TAGOH 2002-05-28 00:17:25 EDT
I think 'Emacsen' is proper. 'Emacsen' means all emacs series. it's used popularly.
Search it with any search engines.

Misspelling issue:
the .spec file this package has is no problem. so I reassign it to specspo.
Comment 3 Brent Fox 2002-05-28 09:23:08 EDT
'Emacsen' may be popular, but it's certainly not the proper English way to refer
all Emacs series.  Why not just say 'all versions of Emacs'?

For example, 'boxen' is a popular way to refer to lots of machines, but you
certainly won't see "You can use kickstart to script the install on many boxen"
in the Red Hat documentation.  'Emacsen' is slang, and we don't use slang (not
even hacker slang) in our docs; we shouldn't do it in spec files either.

Reassigning back to mew.
Comment 4 Akira TAGOH 2002-06-24 10:41:05 EDT
the description was fixed on 2.2-5.

Note You need to log in before you can comment on or make changes to this bug.